/* CSS Document */

.banner{
	text-align: center;
	margin-bottom: 35px;
}

h1,
h2{
	text-align: center;
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 35px;
	line-height: 180%;
}

main hr{
	border-left: 1px solid #000;
	height: 30px;
	width: 1px;
	margin: auto;
	margin-bottom: 35px;
}

#s01 .box_rap01{
	width: 550px;
margin: auto;
}

#s01 ul.box_rap01{
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}

#s01 ul.box_rap01 li{
	width: 150px;
	padding: 10px;
	text-align: center;
}

#s01 ul.box_rap01 li.obj01{
	background: #81cae8;
}
#s01 ul.box_rap01 li.obj02{
	background: #f19eba;
}
#s01 ul.box_rap01 li.obj03{
	background: #f4d65e;
}

#s01 ul.box_rap02{
	display: flex;
	justify-content: space-between;
	width: 1100px;
	margin: auto;
	flex-wrap: wrap;
	margin-bottom: 150px;
}

#s01 ul.box_rap02 li{
	width: 500px;
	padding: 20px;
	text-align: center;
	border-radius: 50px;
	margin-bottom: 15px;
}

#s01 ul.box_rap02 li.obj01{
	background: #81cae8;
}
#s01 ul.box_rap02 li.obj02{
	background: #f19eba;
}
#s01 ul.box_rap02 li.obj03{
	background: #f4d65e;
}

#s01 ul.box_rap02 li a{
	color: #295BA9;
	font-weight: bold;
	text-decoration: underline;
}

#s01 .rap{
	border: 1px solid #000;
	width: 1250px;
	margin: auto;
	padding: 25px;
	margin-bottom: 100px;
}

#s01 .rap h3{
	border-left: 10px solid #595757;
	font-size: 30px;
	padding-left: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 720px;
}

#s01 .rap h3 div{
	float:  right;
	font-size: 16px;
	width: 150px;
	text-align: center;
}

#s01 .rap h3 div.pickle{
	background: #81cae8;
}

#s01 .rap h3 div.k_tennis{
	background: #f19eba;
}
#s01 .rap h3 div.s_tennis{
	background: #f4d65e;
}

#s01 .rap .in_rap{
	display: flex;
	padding-top: 35px;
}

#s01 .rap .in_rap .box01{
	border-left: 1px solid #000;
	padding-left: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#s01 .rap .in_rap .box01 table{
	margin-bottom: 25px;
}

#s01 .rap .in_rap .box01 th{
	width: 130px;
}

#s01 .rap .in_rap .box01 a[href*="tel:"] {
	font-size: 25px;
	font-weight: bold;
}

#s01 .rap .in_rap .box01 td{
	padding: 5px;
}

#s01 .rap .in_rap .box02{
	margin-left: 50px;
}

#s01 .rap .in_rap .box02 table{
	height: 400px;
	width: 500px;
	border: 1px solid #c9caca;
	margin-bottom: 15px;
}

#s01 .rap .in_rap .box02 th{
	background:  #c9caca;
	text-align: center;
	height: 80px;
	vertical-align: middle;
	font-size: 20px;
	color: #a13400;
	font-weight: bold;
}

#s01 .rap .in_rap .box02 td{
	padding: 5px;
	text-align: center;
}

#s01 .rap .in_rap .box02 td.free{
	height: 100%;
}

#s01 .rap .in_rap .box02 a.btn{
	display: block;
	width: 500px;
	height: 100px;
	color: #fff;
	background: #a13400;
	font-size: 20px;
	text-align: center;
	line-height: 100px;
	border-radius: 25px;
}
